/**
 * TODO Put here a description of what this class does.
 * 
 * @author hollanbm. Created Apr 14, 2008.
 */
public class readMe extends ToolButton
{
	/**
	 * TODO Put here a description of what this constructor does.
	 * 
	 * @param Name
	 */
	public readMe(final String Name)
	{
		super(Name);
		this.Name = "Readme";
	}
}
